* {
    font-size: 11px
}

.width-100 {
    min-width: 100px
}

.width-150 {
    min-width: 150px
}

.width-200 {
    min-width: 200px
}

.width-300 {
    min-width: 300px
}

.table td, .table th {
    padding: 0 5px;
}

.tab-pane {
    padding: 5px;
}

.bg-inverse {
    background-color: #0275d8 !important;
}

.title {
    font-size: 1.5rem;
    font-weight: bold;
}

.form-control-static {
    padding-top: 3px
}

.form-control-static > a {
    color: red;
}

.form-control-static > a:hover {
    text-decoration: none;
}

.bold {
    font-weight: bold;
}

.label {
    float: left;
    min-width: 100px;
    margin-right: 5px;
    font-weight: bold;
}

.help-block {
    color: #e73d4a;
}